3 quick things that I need to fix under LMDE, Help please

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read this

3 quick things that I need to fix under LMDE, Help please

Postby Flekain on Mon Feb 07, 2011 3:09 pm

Hello,
My Asus laptop is under LMDE 64bits since hum, several weeks, and I'm very happy with it.
I just need to fix 3 little problems and it'll be perfect :D

1] I would like to disable the quotation that appears every time I open a terminal. Isn't it something with fortune ? I think that uninstalling the right packages should work, but I don't know which they are actually.

2] When I plug my earphones, the built-in speakers aren't disabled. I had the same problem under Ubuntu and Archlinux. Adding the following line "options snd-hda-intel model=hp-laptop" to "/etc/modprobe.d/alsa-base.conf" solved this on both Arch and Ubuntu, but it does not seem to work with LMDE.
The version of alsa-utils seems to be the same on Ubuntu, ArchLinux, and LMDE.
The version of the linux kernel changes depending on the distribution (LMDE = 2.6.32; Ubuntu 10.10 = 2.6.35; Ubuntu 10.04 = 2.6.32; ArchLinux = 2.6.37)
But I don't know, if it's related to the kernel because my sound worked as I wanted under Ubuntu 10.04 (which uses the same kernel as LMDE)

3] I would like to uses the latest version of chromium, and maybe a more recent kernel. How can I do that ?
At the beginning I thought that I would add the unstable repo of Debian, but the kernel is 2.6.32 if I saw correctly.

Thanks for your support, and continue to work on this very nice distribution :D
Flekain
Level 1
Level 1
 
Posts: 6
Joined: Mon Jan 31, 2011 1:41 pm

Linux Mint is funded by ads and donations.
 

Re: 3 quick things that I need to fix under LMDE, Help pleas

Postby Aging Technogeek on Mon Feb 07, 2011 3:33 pm

1. Open a terminal and enter

Code: Select all
sudo gedit /etc/bash.bashrc


Enter your password when requested.

When the bash.bashrc file opens, scroll down until you find the line

Code: Select all
/usr/bin/mint-fortune


Change it to read

Code: Select all
#/usr/bin/mint-fortune


Save the changes, exit the file and close the terminal.

This will shut off the terminal fortunes.

I think 2 and 3 can both be solved by installing the Liquorix kernel from this site

http://liquorix.net/

Just follow the instructions in the Debian section.

You can get the latest version of Chromium here

http://packages.debian.org/sid/chromium-browser
Image

Registered Linux User 483387
User avatar
Aging Technogeek
Level 13
Level 13
 
Posts: 4605
Joined: Sun Jan 11, 2009 9:54 am
Location: Right about here

Re: 3 quick things that I need to fix under LMDE, Help pleas

Postby Flekain on Wed Feb 09, 2011 9:17 am

Thanks for your reply Aging Technogeek.

First of all, the problem number one is solved, thanks to your solution.
But I still have the problems 2 and 3 to fix.

I read your solution, I tried, but I can't because I need to use Virtualbox, and apparently this kernel doesn't have the vboxdrv module included.
Flekain
Level 1
Level 1
 
Posts: 6
Joined: Mon Jan 31, 2011 1:41 pm

Re: 3 quick things that I need to fix under LMDE, Help pleas

Postby Aging Technogeek on Wed Feb 09, 2011 10:04 am

I run LMDE 64 with all of the Wheezy updates and the Liquorix 2.6.37 kernel myself. I just downloaded and installed Virtualbox 4.02 from this site

http://www.virtualbox.org/wiki/Linux_Downloads (make sure you get the Debian Squeeze AMD64 version)

and am at this moment installing LMDE 32 bit into it. If you are running an older version of Virtualbox, install the new repo address for Debian Squeeze AMD64 and the key . You should then be able to update to Virtualbox 4.02 via Synaptic or mintUpdate. Hope this works out for you.
Image

Registered Linux User 483387
User avatar
Aging Technogeek
Level 13
Level 13
 
Posts: 4605
Joined: Sun Jan 11, 2009 9:54 am
Location: Right about here

Re: 3 quick things that I need to fix under LMDE, Help pleas

Postby Dave68 on Wed Feb 16, 2011 1:38 pm

I just uninstalled the 3.2, and installed the 4.xx.

Thanks Aging,
Dave
Linux User: 528038
Primary PC: Version: LMDE (201101), 32 Bit.
Alternate 1: Version: Peppermint One OS, 32 Bit.
Laptop: Version: Julia Main (10), AMD 64
Image
User avatar
Dave68
Level 4
Level 4
 
Posts: 298
Joined: Wed Jun 16, 2010 1:15 pm
Location: Bolivar, Missouri


Return to Newbie Questions

Who is online

Users browsing this forum: No registered users and 3 guests